@charset "utf-8";
/*手机游戏系列*/
.mb_main{width: 1226px;padding: 0 10px;margin: 20px auto 0 auto;}
.mb_main .breadcrumbs{ border-bottom:none; padding-bottom:0; margin-left:23px;}
.mb_main .mb_1{ border:1px solid #ececec; width:1178px; margin:0 23px 30px 23px;}
.mb_main .mb_1 h2{ border-bottom:1px solid #ececec; height:63px; line-height:63px; padding:0 20px; background-color:#fafafa; color:#ff5500; font-size:24px; font-weight:bold;}
.mb_main .mb_1 p{ color:#808080; font-size:16px; line-height:29px; margin:10px 17px;}

.mb_main .mb_2{ margin-bottom:50px; margin-left:23px;}
.mb_main .mb_2 ul{ overflow:hidden;}
.mb_main .mb_2 li{ float:left; width:375px; border:1px solid #ececec; overflow:hidden; height:140px; box-shadow:3px 3px #fcfcfc; margin:0 23px 23px 0;}
.mb_main .mb_2 li:hover{ border:1px solid #ff5500;}
.mb_main .mb_2 li:hover h4 a{ color:#ff5500;}
.mb_main .mb_2 .mb_2l{ float:left; margin:20px 17px 20px 20px;}
.mb_main .mb_2 .mb_2l img{ width:100px; height:100px; display:block; border-radius:20px;}
.mb_main .mb_2 .mb_2r{ float:left; width:220px; margin:20px 0; color:#808080;}
.mb_main .mb_2 .mb_2r h4{ height:18px; overflow:hidden;}
.mb_main .mb_2 .mb_2r h4 a{ color:#000; font-size:18px; line-height:18px;}
.mb_main .mb_2 .mb_2r p{ font-size:14px; line-height:47px; height:47px; overflow:hidden;}
.mb_main .mb_2 .mb_2r i{ font-weight:bold; line-height:30px; overflow:hidden;}
.mb_main .mb_2 .mb_2r i span{ color:#ff6e27; font-size:24px; font-weight:normal; font-family:'Georgia'; line-height:30px;}
.mb_main .mb_2 .mb_2r i a{ color:#fff; line-height:30px; display:inline-block; float:right; width:70px; padding-left:37px; text-align:left; font-weight:normal; background:url(/Public/images/pcgame/series/mb02.jpg) no-repeat left center;}
.mb_main .mb_2 .mb_2r i a:hover{ background:url(/Public/images/pcgame/series/mb03.jpg) no-repeat left center;}


.mb_main .mb_3{ margin:0 0 70px 23px;}
.mb_main .mb_3 h3{ border-top:2px solid #0acc8b; color:#0acc8b; font-size:24px; font-weight:bold; line-height:24px; padding-top:11px; overflow:hidden; margin-right:23px;}
.mb_main .mb_3 h3 span{ float:right; height:22px;}
.mb_main .mb_3 h3 span a{ color:#767676; font-size:14px; font-weight:normal; display:block; float:left; background:url(/Public/images/pcgame/series/sg06.jpg) no-repeat right center; padding:0 17px 0 12px;line-height:24px;}
.mb_main .mb_3 h3 span a:hover{ color:#ff5500;}
.mb_main .mb_3 h3 span .nobg{ background:none;}
.mb_main .mb_3 h3 span .more{ padding:0; background:url(/Public/images/pcgame/series/sg08.jpg) left center; width:22px; height:22px;}
.mb_main .mb_3 h3 span .more:hover{ background:url(/Public/images/pcgame/series/sg09.jpg);}
.mb_main .mb_3 ul{ overflow:hidden; margin:20px 0;}
.mb_main .mb_3 ul li{ float:left; width:220px; height:110px; position:relative; margin-right:20px;}
.mb_main .mb_3 ul img{ display:block; width:220px; height:110px;}
.mb_main .mb_3 ul p{ position:absolute; bottom:0; background:url(/Public/images/pcgame/series/sg05.png) repeat; color:#fff; font-size:14px; text-align:center; width:220px; line-height:24px; height:24px; overflow:hidden;}
.mb_main .mb_3 ul div{ position:absolute; top:0; left:0; width:220px; height:110px; background:url(/Public/images/pcgame/series/sg10.png) repeat; display:none; z-index:99;}
.mb_main .mb_3 ul li:hover div{ display:block;}